import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IGreenwaveConfig } from './greenwave.types.js';
import { greenwaveProfile } from './greenwave.types.js';

export class GreenwaveConfigFlow extends SimpleLocalConfigFlow<IGreenwaveConfig> {
  constructor() {
    super(greenwaveProfile);
  }
}
